Bug 245762 - security/honeytrap: Update to 2020-04-15
Summary: security/honeytrap: Update to 2020-04-15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-04-20 12:24 UTC by ezri.mudde
Modified: 2020-05-17 07:45 UTC (History)
1 user (show)

See Also:


Attachments
patch (8.02 KB, patch)
2020-04-20 12:24 UTC, ezri.mudde
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ezri.mudde 2020-04-20 12:24:20 UTC
Created attachment 213601 [details]
patch
Comment 1 Bugzilla Automation freebsd_committer 2020-04-20 12:24:20 UTC
Maintainer informed via mail
Comment 2 Automation User 2020-04-20 12:46:47 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/137865260
Comment 3 commit-hook freebsd_committer 2020-05-17 07:44:42 UTC
A commit references this bug:

Author: tagattie
Date: Sun May 17 07:44:27 UTC 2020
New revision: 535521
URL: https://svnweb.freebsd.org/changeset/ports/535521

Log:
  Update to g20200415

  PR:		245762
  Submitted by:	ezri.mudde@dutchsec.com
  Approved by:	remco.verhoef@dutchsec.com (maintainer timeout, >3 weeks),
  		ehaupt (mentor)

Changes:
  head/security/honeytrap/Makefile
  head/security/honeytrap/distinfo
Comment 4 Hiroki Tagato freebsd_committer 2020-05-17 07:45:27 UTC
Committed, thanks!